moonbreaker

Circuit Breaker for Lua

$ luarocks install moonbreaker

Versions

dev-11 year ago(revision: 2)304 downloads

Dependencies

lua >= 5.1

Manifests